[
null,
{"id":1,"atypeId":1,"description":"On remplace les \"Armures\" par une autre catégorie\nd'objet nommé : \"Recette\"","etypeId":2,"traits":[{"code":22,"dataId":1,"value":0}],"iconIndex":4,"name":"ATTENTION VOIR REMARQUE","note":"","params":[10,0,0,0,0,0,0,0],"price":100},
{"id":2,"atypeId":1,"description":"Test Vêtement","etypeId":2,"traits":[{"code":22,"dataId":1,"value":0}],"iconIndex":135,"name":"Tenu de mage TEST","note":"","params":[10,0,0,0,0,0,0,0],"price":100},
{"id":3,"atypeId":0,"description":"Requiert : 1 Eau Magique","etypeId":3,"traits":[{"code":22,"dataId":1,"value":0}],"iconIndex":233,"name":"Potion de soin","note":"<Item Recipe: 24>","params":[10,0,0,0,0,0,0,0],"price":100},
{"id":4,"atypeId":0,"description":"","etypeId":2,"traits":[{"code":22,"dataId":1,"value":0}],"iconIndex":0,"name":"","note":"","params":[0,0,0,0,0,0,0,0],"price":0}
]